---
#This is popup help messages for the Admin Panel -> Manage -> Schedules
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
schedule:
  title: Tidsplans Definition
  content: >
    <b>Navn</b>: Unikt navn for tidsplanen. <hr> <b>Type</b>: Vælg en tidsplans type. <span class="doc-desc-title">Arbejds-tid</span> definerer arbejdstid inkluderet når SLA udregner tid, hvorimod <span class="doc-desc-title">Hellidags-tid</span> definerer tid der er ekskluderet. <hr> <b>Tidszone</b>: Vælg en tidszone for tidsplanen. Det anbefales at du lader denne stå tom for <span class="doc-desc-title">Flydende</span> tidszone. <br><br>Flydende tidszone tillader tider at være relative til den valgte aktive tidszone.

